<?xml version="1.0" encoding="utf-8"?>
<GeneralOptions xmlns="urn:schemas-nliteos-com:pn.v1">
	<LicenseKey>4FR33-4FR33-4FR33-4FR33-4FR33</LicenseKey>
	<SkipProUpgrade>true</SkipProUpgrade>
	<CheckUpdate>false</CheckUpdate>
</GeneralOptions>
